/* LSM Brian */
#wall-wrapper {
	background-image: url(wallhanging/images/room.jpg);
	background-repeat: no-repeat;
	margin: 0 auto;
	height: 584px;
	width: 1000px;
	position: relative;

	
}
#p7LSM_1 {
position: absolute;
left: 352px;
top: 122px; 
width: 120px; 
}
#p7LSM_1.p7LSM01 .p7LSM_trigs img {
border: 0;
width: 44px;
height: 56px;
}
#p7LSM_1.p7LSM01 .p7LSM_trigs li {
padding: 0;
border: 0;
margin-bottom: 14px;
margin-right: 16px;
}
#p7LSM_1.p7LSM01 .p7LSM_trigs a {
border: 0;
opacity: .80;
filter: alpha(opacity=80);
}
#p7LSM_1.p7LSM01 .p7LSM_trigs li a:hover {
opacity: 1;
filter: alpha(opacity=100);
}
/* 2 */
#p7LSM_2 {
position: absolute;
width: 144px;
top: 100px;
left: 554px;
}
#p7LSM_2.p7LSM01 .p7LSM_trigs img {
width: auto !important;
height: auto !important;
border: 0;
}
#p7LSM_2.p7LSM01 .p7LSM_trigs li {
padding: 0;
border: 0;
margin-right: 16px;
}
#p7LSM_2.p7LSM01 .p7LSM_trigs a {
border: 0;
width: 56px;
height: 176px;
overflow: hidden;
opacity: .80;
filter: alpha(opacity=80);
}
#p7LSM_2.p7LSM01 .p7LSM_trigs li a:hover {
opacity: 1;
filter: alpha(opacity=100);
}
/* 3 */
#p7LSM_3 {
position: absolute;
width: 120px;
top: 136px;
left: 780px;
}
#p7LSM_3.p7LSM01 .p7LSM_trigs img {
border: 0;
width: 44px;
height: 56px;
}
#p7LSM_3.p7LSM01 .p7LSM_trigs li {
padding: 0;
border: 0;
margin-right: 16px;
}
#p7LSM_3.p7LSM01 .p7LSM_trigs a {
display:block;
float:left;
border: 0;
opacity: .80;
filter: alpha(opacity=80);
}
#p7LSM_3.p7LSM01 .p7LSM_trigs li a:hover {
opacity: 1;
filter: alpha(opacity=100);
}